<?php
/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 */
define('AUTH_KEY',         'BGtPER6aCqQu4TBUWCm31azhU6AT5bYfpuiH27cbGryYQHdUIJz4SsCqPNYN1vb4');
define('SECURE_AUTH_KEY',  'iM06KNtpFWiAPUnLgH1Lf6Uim1Ts5rXIu1R7sqpmMxfPMGJaqeBszaMpwCjCSfYu');
define('LOGGED_IN_KEY',    'CBM0MnaxKWMhBfnIAiB9RFNjnMj3EsFCqK3rjGdRAQLxjeSJcyg1zhoBHUCMmMnE');
define('NONCE_KEY',        'JP3NQRJy8KMHW318AxisH13KTPzFAm8smruTidfnvt0q3QqUyVbKVSNSBIbW3vas');
define('AUTH_SALT',        'a76WQwLQys0Rjw93JV6F5FU1cyWeIgLWRTrv0x3XtpzjvwB5RIXN2tiRg7R1H2QL');
define('SECURE_AUTH_SALT', '8063we1yDiuh0BJq0aBHRIJxVqTvnguaa8pyWFHuBYBzXCzQKxvYCWDeuFixB3BP');
define('LOGGED_IN_SALT',   'hKKsvTv7bFDDQEsKF0VbY50AYdJ0Yds2rm0v5MBHFUHCHJgN2FdT8uuQvXY1QWnB');
define('NONCE_SALT',       'pFbEF0pEpv42CScKtwn3pStYHT9qEDSf9xzeAWi4f4VYLwIwUxtwTKb8ANjpMjRN');
